Endpoint Vulnerability

Security Vulnerability CVE-2016-5189 for Google Chrome

Description

Google Chrome prior to 54.0.2840.59 for Windows, Mac, and Linux; 54.0.2840.85 for Android permitted navigation to blob URLs with non-canonical origins, which allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via crafted HTML pages.

Affected Products

Google Chrome

References

CVE-2016-5189,